#. extracted from forms/source/resource
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-01-14 10:36+0000\n"
"Last-Translator: kuehl <kuehl@libreoffice.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1484390213.000000\n"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_BASELISTBOX_ERROR_FILLLIST\n"
"string.text"
msgid "The contents of a combo box or list field could not be determined."
msgstr "Der Inhalt eines Kombinations- oder Listenfeldes konnte nicht ermittelt werden."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_IMPORT_GRAPHIC\n"
"string.text"
msgid "Insert Image"
msgstr "Bild einfügen"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONTROL_SUBSTITUTED_NAME\n"
"string.text"
msgid "substituted"
msgstr "ersetzt"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONTROL_SUBSTITUTED_EPXPLAIN\n"
"string.text"
msgid "An error occurred while this control was being loaded. It was therefore replaced with a placeholder."
msgstr "Beim Laden dieses Steuerelements trat ein Fehler auf. Es wurde daher durch einen Platzhalter ersetzt."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_READERROR\n"
"string.text"
msgid "Error reading data from database"
msgstr "Fehler beim Lesen von Daten aus der Datenbank"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CONNECTERROR\n"
"string.text"
msgid "Connection failed"
msgstr "Verbindungsaufbau gescheitert"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_ERR_LOADING_FORM\n"
"string.text"
msgid "The data content could not be loaded."
msgstr "Die Dateninhalte konnten nicht geladen werden."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_ERR_REFRESHING_FORM\n"
"string.text"
msgid "The data content could not be updated"
msgstr "Die Dateninhalte konnten nicht aktualisiert werden."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_INSERTRECORD\n"
"string.text"
msgid "Error inserting the new record"
msgstr "Fehler beim Einfügen des neuen Datensatzs"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_UPDATERECORD\n"
"string.text"
msgid "Error updating the current record"
msgstr "Fehler beim Schreiben des aktuellen Datensatzes"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_DELETERECORD\n"
"string.text"
msgid "Error deleting the current record"
msgstr "Fehler beim Löschen des aktuellen Datensatzes"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_ERR_DELETERECORDS\n"
"string.text"
msgid "Error deleting the specified records"
msgstr "Fehler beim Löschen der angegebenen Datensätze"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_NEED_NON_NULL_OBJECT\n"
"string.text"
msgid "The object cannot be NULL."
msgstr "Das Objekt darf nicht NULL sein."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_OPEN_GRAPHICS\n"
"string.text"
msgid "Insert Image from..."
msgstr "Bild einfügen von..."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_CLEAR_GRAPHICS\n"
"string.text"
msgid "Remove Image"
msgstr "Bild entfernen"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INVALIDSTREAM\n"
"string.text"
msgid "The given stream is invalid."
msgstr "Die übergebene Stream-Komponente ist ungültig."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_SYNTAXERROR\n"
"string.text"
msgid "Syntax error in query expression"
msgstr "Fehler bei der Analyse des Anfrageausdrucks"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INCOMPATIBLE_TYPES\n"
"string.text"
msgid "The value types supported by the binding cannot be used for exchanging data with this control."
msgstr "Die von der Bindung unterstützten Typen können nicht zum Datenaustausch mit diesem Steuerelement benutzt werden."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_LABEL_RECORD\n"
"string.text"
msgid "Record"
msgstr "Datensatz"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_INVALID_VALIDATOR\n"
"string.text"
msgid "The control is connected to an external value binding, which at the same time acts as validator. You need to revoke the value binding, before you can set a new validator."
msgstr "Das Steuerelement hat eine Bindung zu einem externen Wert, welcher gleichzeitig als Prüfwert fungiert. Diese Bindung muss gelöst werden, bevor ein neuer Prüfwert gesetzt werden kann."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_LABEL_OF\n"
"string.text"
msgid "of"
msgstr "von"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_QUERY_SAVE_MODIFIED_ROW\n"
"string.text"
msgid ""
"The content of the current form has been modified.\n"
"Do you want to save your changes?"
msgstr ""
"Der Inhalt des aktuellen Formulars wurde geändert.\n"
"Sollen die Änderungen gespeichert werden?"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COULD_NOT_SET_ORDER\n"
"string.text"
msgid "Error setting the sort criteria"
msgstr "Fehler beim Setzen der Sortier-Kriterien"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_COULD_NOT_SET_FILTER\n"
"string.text"
msgid "Error setting the filter criteria"
msgstr "Fehler beim Setzen der Filter-Kriterien"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FEATURE_REQUIRES_PARAMETERS\n"
"string.text"
msgid "To execute this function, parameters are needed."
msgstr "Zum Ausführen dieser Funktion werden Parameter benötigt."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FEATURE_NOT_EXECUTABLE\n"
"string.text"
msgid "This function cannot be executed, but is only for status queries."
msgstr "Diese Funktion kann nicht ausgeführt werden, sondern dient nur der Statusabfrage."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_STR_FEATURE_UNKNOWN\n"
"string.text"
msgid "Unknown function."
msgstr "Unbekannte Funktion."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_NO_BINDING_EXPRESSION\n"
"string.text"
msgid "Please enter a binding expression."
msgstr "Bitte geben Sie einen Bindungsausdruck ein."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_INVALID_BINDING_EXPRESSION\n"
"string.text"
msgid "This is an invalid binding expression."
msgstr "Ungültiger Bindungsausdruck."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_INVALID_VALUE\n"
"string.text"
msgid "Value is invalid."
msgstr "Wert ist ungültig."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_REQUIRED\n"
"string.text"
msgid "A value is required."
msgstr "Wert muss eingegeben werden."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_INVALID_CONSTRAINT\n"
"string.text"
msgid "The constraint '$1' not validated."
msgstr "Bedingung '$1' wird nicht eingehalten."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_IS_NOT_A\n"
"string.text"
msgid "The value is not of the type '$2'."
msgstr "Wert ist nicht vom Typ '$2'."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MAX_INCL\n"
"string.text"
msgid "The value must be smaller than or equal to $2."
msgstr "Wert muss kleiner als oder gleich $2 sein."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MAX_EXCL\n"
"string.text"
msgid "The value must be smaller than $2."
msgstr "Wert muss kleiner als $2 sein."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MIN_INCL\n"
"string.text"
msgid "The value must be greater than or equal to $2."
msgstr "Wert muss größer als oder gleich $2 sein."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MIN_EXCL\n"
"string.text"
msgid "The value must be greater than $2."
msgstr "Wert muss größer als $2 sein."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_PATTERN\n"
"string.text"
msgid "The value does not match the pattern '$2'."
msgstr "Wert paßt nicht auf dem Muster '$2'."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_TOTAL_DIGITS\n"
"string.text"
msgid "$2 digits allowed at most."
msgstr "Höchstens $2 Ziffern erlaubt."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_FRACTION_DIGITS\n"
"string.text"
msgid "$2 fraction digits allowed at most."
msgstr "Höchstens $2 Nachkommastellen erlaubt."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_LENGTH\n"
"string.text"
msgid "The string must be $2 characters long."
msgstr "Zeichenkette muss $2 Zeichen lang sein."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MIN_LENGTH\n"
"string.text"
msgid "The string must be at least $2 characters long."
msgstr "Zeichenkette muss mindestens $2 Zeichen lang sein."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_VALUE_MAX_LENGTH\n"
"string.text"
msgid "The string can only be $2 characters long at most."
msgstr "Zeichenkette darf höchstens $2 Zeichen lang sein."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_STRING\n"
"string.text"
msgid "String"
msgstr "Zeichenkette"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_URL\n"
"string.text"
msgid "Hyperlink"
msgstr "Hyperlink"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_BOOLEAN\n"
"string.text"
msgid "True/False (Boolean)"
msgstr "Wahr/Falsch (Boolean)"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DECIMAL\n"
"string.text"
msgid "Decimal"
msgstr "Dezimal"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_FLOAT\n"
"string.text"
msgid "Floating point"
msgstr "Fließkomma"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DOUBLE\n"
"string.text"
msgid "Double"
msgstr "Doppelt"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DATE\n"
"string.text"
msgid "Date"
msgstr "Datum"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_TIME\n"
"string.text"
msgid "Time"
msgstr "Zeit"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DATETIME\n"
"string.text"
msgid "Date and Time"
msgstr "Datum und Zeit"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_YEARMONTH\n"
"string.text"
msgid "Month and year"
msgstr "Monat und Jahr"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_YEAR\n"
"string.text"
msgid "Year"
msgstr "Jahr"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_MONTHDAY\n"
"string.text"
msgid "Month and day"
msgstr "Monat und Tag"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_MONTH\n"
"string.text"
msgid "Month"
msgstr "Monat"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_DATATYPE_DAY\n"
"string.text"
msgid "Day"
msgstr "Tag"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_CANT_EVALUATE\n"
"string.text"
msgid "Error during evaluation"
msgstr "Fehler bei der Auswertung"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_PATTERN_DOESNT_MATCH\n"
"string.text"
msgid "The string '$1' does not match the required regular expression '$2'."
msgstr "Die Zeichenkette '$1' entspricht nicht dem geforderten regulären Ausdruck '$2'."

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_BINDING_UI_NAME\n"
"string.text"
msgid "Binding"
msgstr "Bindung"

#: xforms.src
msgctxt ""
"xforms.src\n"
"RID_STR_XFORMS_CANT_REMOVE_TYPE\n"
"string.text"
msgid "This is a built-in type and cannot be removed."
msgstr "Dies ist eine eingebaute Art und kann nicht entfernt werden."
